/*----------------------------
FEED -----------------------*/

#section-feed {
  padding-top: 50px;
  .container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}

.card-feed{
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  margin-top: 60px;
  margin-bottom: 60px;
}

.card-feed-label{
  background-color: $white;
  color: $gray-900;
  width: 400px;
  margin-top: 20px;
  border-radius: 0px 20px 20px 0px;
  padding: 3px 3px 3px 10px;
  font-size: 0.8rem;
}

//Responsive
@media screen and (min-width: $xs) {
  .card-feed{
    width: 100%;
    height: 400px;
  }
}
@media screen and (min-width: $sm) {
  .card-feed{
    width: 90%;
    height: 400px;
  }
}
@media screen and (min-width: $md) {
  .card-feed{
    width: 55%;
    height: 400px;
  }
}

